# HR Expense - Pay To Vendor

This module allow expense “Pay to Vendor” as option when user select, Paid By Company.

Pay to Vendor is suitable for cases when user wanted to buy something, i.e., Plane Ticket, but do not want to pay money him/herself and use expense as the way to make payment order to accounting department.

When expense has posted journal entry, the AR will be set to Vendor (and not the Employee). Then, register the payment will be clearing the AR to Bank.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Expenses -> My Expenses -> Expenses to Submit and create a new Expense with Company as Paid By, and a Vendor as Pay to Vendor
2. Click on Submit to Manager button
3. Click on Approve button
4. Click on Post Journal Entries button, the Receivable will be on Vendor
5. Click on Register Payment button, fill in the data of the wizard and click on Validate button

You can now check that the partner in journal entries are on Vendor, and not on Employee.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Ecosoft

## Contributors

- Kitti U. <kittiu@ecosoft.co.th>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/hr-expense project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.